[MESSAGE DETAILS]
messageType="questions"
messageFace="spr_vampire_face"
maxDialNum=0
messageAmount=3
read=1
maxOptNum=4
maxAns1Num=4
maxAns2Num=5
maxAns3Num=10
drawAnswer=0
myQ=-1

myMessageOpt0="You may ask a question of me if you like."
myMessageOpt1="What do you mean you were once like me?"
myMessageOpt2="Do you want to die quickly, or would you like to put up a fight?"
myMessageOpt3="How do I become a vampire?"

myMessageAns10="I'm not sure how much you already know, but our species was once much like yours."
myMessageAns11="And like yours we suffered a cataclysm that ended our world as we knew it. Unlike yours our planet was left intact."
myMessageAns12="It has come to be known as the Event, though it was actually just a virus."
myMessageAns13="My kind weaponized it. We made it bring the dead to life. We imagined soldiers that fell on the battlefeild but then got right back up."
myMessageAns14="Unfortunately our plans were not what fate had in mind..."

myMessageAns20="Is that rhetoric or do you actually want to know?"
myMessageAns21="I suppose you're really just implying that you will be the one to kill me."
myMessageAns22="Let me put your mind at ease. You will not."
myMessageAns23="I have been here for a long time. And I will be here for a long time more."
myMessageAns24="If you wish to fight me then so be it."
myMessageAns25="But you will be the one who dies."

myMessageAns30="If you seek to become a vampire then you are as crazy as you seem."
myMessageAns31="But I suppose it was only a matter of time before your people envied what mine take for granted."
myMessageAns32="As you might have picked p already this state is actually a virus."
myMessageAns33="A virus that has no known cure."
myMessageAns34="A virus that makes its host allergic to the sun."
myMessageAns35="...And so many other things, I couldn't begin to tell them all..."
myMessageAns36="What good is eternal life if it is lived with these cursed conditions???"
myMessageAns37="But I digress... If you want to become a vampire you will need to contract the virus from one of use."
myMessageAns38="The virus is spread through the blood and cannot live outside of the host body, so mostly it contracted through a bite."
myMessageAns39="But I'm afraid I would not be able to live with myself if I bit and did not feed. If I bit and left to live..."
myMessageAns310="...Or rather not live. That would be my undoing almost certainly so."